EvTimer::createStopped
EvWatcher
EvTimer
PHP Manual

# EvTimer::set

(PECL ev >= 0.2.0)

EvTimer::set — Configures the watcher

### Description

public void EvTimer::set ( double `$after` , double `$repeat` )

Configures the watcher

### Parameters

`after`

  Configures the timer to trigger after `after` seconds.

`repeat`

  If repeat is `0.0` , then it will automatically be stopped once the timeout is reached. If it is positive, then the timer will automatically be configured to trigger again every repeat seconds later, until stopped manually.

### Return Values

No value is returned.

EvTimer::createStopped
EvWatcher
EvTimer
PHP Manual